Subject: linux-next: build failure after merge of the clk tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 Jan 2018 08:51:34 +1100

Hi all,

After merging the clk tree, today's linux-next build (x86_64 allmodconfig)
failed like this:

ERROR: "clk_regmap_mux_div_ops" [drivers/clk/qcom/apcs-msm8916.ko] undefined!
ERROR: "__mux_div_set_src_div" [drivers/clk/qcom/apcs-msm8916.ko] undefined!

Caused by commit

  8a77f61118a2 ("clk: qcom: Add APCS clock controller support")

I have used the clk tree from next-20171222 for today.

-- 
Cheers,
Stephen Rothwell